Subject: [Extra] Ben Campbell's No Objection on draft-ietf-extra-imap-unauth-00: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 06 Jun 2018 12:28:52 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-extra-imap-unauth-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-extra-imap-unauth/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

§2: There are a few instances of lower case 2119 keywords. Please consider
using the boilerplate from RFC 8174 instead.

§4.2, first paragraph, 2nd sentence: The two MAYs seem more like statements of
fact rather than new normative permissions.